uuid: 7a5bb1d6-ee14-4352-afda-7572ecba4147
langcode: en
status: true
dependencies:
  module:
    - migrate
id: config_sync.module.migrate
snapshotSet: config_sync
extensionType: module
extensionName: migrate
items: {  }
